Subject: Ticket Assigned - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 02:13:48 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. Hi,My order number is 7435580280, I had requested for return of one item, the item is collected by concerned team but I have not received the refund amount till now. I would request you to please refund the amount in "My Credit" balance.  Thank you.

Sent from Yahoo Mail on Android 
 
  On Sat, 20 Feb 2021 at 10:39 am, Centrepoint<[email-masked]> wrote:    
#yiv5564225595 table {display:table;border-spacing:0px;padding:0;}#yiv5564225595 td {border:0;padding:0;}#yiv5564225595 .yiv5564225595two-column .yiv5564225595contents {font-size:14px;text-align:left;}#yiv5564225595 .yiv5564225595two-column img {width:100%;height:auto;}#yiv5564225595 .yiv5564225595two-column .yiv5564225595text {padding-top:10px;}#yiv5564225595 .yiv5564225595two-column {text-align:center;font-size:0;}#yiv5564225595 .yiv5564225595two-column .yiv5564225595column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5564225595 .yiv5564225595contents {width:100%;}@media only screen and (max-width:480px) {#yiv5564225595 table[class=yiv5564225595outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5564225595 table[class=yiv5564225595innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5564225595 span[class=yiv5564225595aligntext] {text-align:center !important;display:block !important;}#yiv5564225595 table[class=yiv5564225595getintouch] {width:95%;max-width:95% !important;}#yiv5564225595 div[class=yiv5564225595getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5564225595 table[class=yiv5564225595brands] {width:50%;max-width:50% !important;}#yiv5564225595 div[class=yiv5564225595howitworks] {width:96% !important;}#yiv5564225595 table[class=yiv5564225595small] {width:20% !important;padding:0 10px 0 0;}#yiv5564225595 table[class=yiv5564225595small1] {width:65% !important;}#yiv5564225595 p[class=yiv5564225595alignleft] {text-align:left !important;}#yiv5564225595 td[class=yiv5564225595moveleft] {padding:0 !important;}#yiv5564225595 table[class=yiv5564225595navigation] {width:100%;}#yiv5564225595 td[class=yiv5564225595navlast] {text-align:right !important;}#yiv5564225595 table[class=yiv5564225595knowmore] {width:100% !important;}} 
|  
|  
|  Here’s what you need to do next.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Mothercare  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
| 
| 
| 
| 
We’ve received your return request.

Hi Sneha Harnia, thank you for getting in touch with us. Here’s how your return 1000550861 for order 7435580280 will work.Our delivery partner will pick up your return in around 3-5 business days.
 |

 |

 |

 |
| 
| 
| 
|  Order Details   |
|  
|  
Item
  |  
Description
  |  
Total Price
  |

  |
|  |
|  
|  
|    |

  |  
|  MOTHERCARE  |
|  Juniors Coloring Pad with Washable Marker  |
| Color: White |
| Quantity: 1 |

  |  BHD 1.62  |

  |
|  |
|  
|   |  
|  Total | BHD 1.62  |

  |

  |

 |

 |

 |
| 
| 
|  
|  
|    |  
1. Box up your return
 
 Please include the invoice, price tags and any warranty information. 
  |   |

  |
|  
|    |  
2. Hand over your return
 
Our delivery partner will pick it up from your doorstep. 
  |   |

  |
|  
|    |  
3. Receive your refund
 
 This will be issued after we receive your products in our warehouse and conduct a quality check. 
  |   |

  |

  |
|  
|  
Here's how your refund works:
    
   - If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
   - Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
   - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
  |

  |

 |

 |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 8000-1271. 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232448